Subject: mouse-2 in vc-directory on filename

From: Nick Roberts <[email-masked]>
Date: Mon, 6 Oct 2008 19:11:35 +1300

In vc-directory, mouse-2 on a toggles the mark.  This is unintuitive and
inconsistent with with PCL-CVS and Emacs general use of mouse-2 to link to
something else.  It should visit the file at that point in another buffer.

-- 
Nick                                           http://www.inet.net.nz/~nickrob